@charset "utf-8";

@media screen and (max-width: 760px){
	#container {
			width:100%;
		}
	
	nav ul {
		list-style-type:none;
		width:100%;
		padding-top:10px;
		margin-left:auto;
		margin-right:auto;
		}
	nav ul li {
		display:inline-block;
		text-align:left;
		font-size:small;
		padding:1px;
		}

	.flex_columns {
		display:flex;
		flex-direction:column;
		clear:both;
		flex-wrap:wrap;
	}
	.sidebar {
		display:flex;
		justify-content:space-between;
	}
	.flex_main {
		display:flex;
		flex-direction:column;
		flex-wrap:wrap;
	}
	div.flex_container {
		display:flex;
		flex-direction:column;
	}
	.flex_section {
		display:flex;
		flex-direction: row;
		justify-content:space-around;

	}

	.flex_main {
		display:flex;
		flex-direction:row;	
		flex-wrap:wrap;
	}
	
	.flex_img {
		display:flex;
		width:80%;
	}


}
	

